.text-no-decoration {
  text-decoration: none;
}

.text-space {
  white-space: normal;
}

.drawer-title {
  background-color: #ffcc80;

  .v-list-item {
    &__content {
      padding: 10px 0 11px;
    }
  }
}

.v-data-table.separate-columns {
  table {
    tbody {
      tr {
        td {
          border-right: 1px solid rgba(0, 0, 0, 0.12);
        }
      }
    }
  }
}

.reduced.v-data-table {
  td,
  th {
    padding: 0 5px;
  }
}

.v-application--is-ltr {
  .v-select-list {
    .v-list-item {
      padding: 0 7px;
    }

    .v-list-item__action {
      margin: 7px 5px 7px 0;
    }
  }
}

.v-application {
  .order-table.v-data-table {
    tbody {
      tr.active {
        background: #bdbdbd;
      }
    }
  }

  .order-table.v-data-table tbody tr:hover:not(.v-data-table__expanded__content):not(.v-data-table__empty-wrapper) {
    background: none;
  }
}
